Subject: Väljastatud avaliku ürituse korraldamise load informatsiooni jagamine
From: "Andro Sepp" <[email-masked]>
To: "Politsei- ja Piirivalveamet" <[email-masked]>,PÄA Põhja <[email-masked]>
Date: Thu, 14 Aug 2025 16:47:30 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada!

Tere,

Käesolevaga informeerime, et Jõelähtme Vallavalitsus on väljastanud
avaliku ürituse korraldamise load Loo-Liivamäe kodukohvikute päeva
ürituste korraldamise tarbeks, mis toimuvad 23.08.2025 Lool ja Liivamäe
külas, Jõelähtme vallas.

Lugupidamisega,

Andro Sepp

järelevalveametnik
Jõelähtme Vallavalitsus
[email-masked]
5304 8998